<div>
  <div class="message-border">
    <div class="messageTemplate-sidebar" *ngFor="let message of Messages; let i =index" [title]="message.name">
      <button class="btn message-btn" (click)="SendButtonData(Messages[i])">
        {{message.name}}
      </button>
    </div>
  </div>

  <ngb-panel *ngIf="editable" class="new-category-panel" id="new-category" title="+ New category +">
    <ng-template ngPanelContent>
      <input class="input" placeholder="Category name..." type="text">
    </ng-template>
  </ngb-panel>
</div>
